/*style neu*/
body#html_page {
	font-size: 11px;
}

body#html_page img.start_header {

}

body#html_page table.tb_startpage {
	width: 738px;
	margin-left: 10px;
}

body#html_page table.tb_startpage td.headline {
	font-weight:bold;
	color: #DE5800;
	font-size: 12px;
	padding-top: 30px;
	padding-bottom: 5px;
	width: 240px;
}

body#html_page table.tb_startpage td.teaser {
	
}

body#html_page td a {
	color: #F58043;
}

body#html_page table.tb_startpage td.text_box {
	padding-top: 7px;
	vertical-align: top;
}

		body#html_page table.tb_startpage td.text_box a {
			background-image: url(../pic/arrow_service.gif);
			background-repeat: no-repeat;
			background-position: 4px 3px;
			margin:0px;
			padding-left:18px;
			color:#E84800;
			font-family:Arial, Verdana,  Helvetice, sans-serif;
			font-size:11px;
			line-height: 18px;
			font-weight:normal;
		}

body#html_page table.tb_startpage td.seperator {
	width: 10px;
}


body#html_page h1 {
	color:#101C4B;
	font-size:16px;
	font-weight:bold;
	margin:20px 0px 10px 10px;
}

body#html_page div.download_item {
	border-bottom:1px solid #CCCCCC;
	line-height:1.2em;
	padding:6px 10px;
	margin-left: 10px;
	margin-right: 10px;
}

body#html_page div.download_item span.sub_headline {
	font-weight: bold;
	padding-left: 8px;
}


body#html_page a.pfeil_orange {
	background:transparent url(../pic/pfeil_orange.gif) no-repeat scroll left center;
	color:#000000;
	padding-left:8px;
}

body#html_page a.pfeil_orange:hover {
	color:#DA5800;
}